Anonymous Login
2019-09-15 05:55 PDT

View Issue Details Jump to Notes ]
IDProjectCategoryView StatusLast Update
0001730v3.4 Release (Current)Taskspublic2019-01-03 12:53
Reporteropto 
Assigned Tocaseydk 
PrioritynormalSeverityminorReproducibilityhave not tried
StatusclosedResolutionfixed 
Product Version 
Target VersionFixed in Version 
Summary0001730: Task log tab broken on project level
Descriptionorks on task level.
server response never comes back, FF keeps waiting
TagsNo tags attached.
Attached Files

-Relationships
+Relationships

-Notes

~0003883

caseydk (administrator)

The variable was being overwritten.

Resolved: https://github.com/web2project/web2project/commit/fd1adaf1a0ce7deff460157ecd2a45b54b092a15

~0003974

caseydk (administrator)

In the 31 Dec 2018 release: http://docs.web2project.net/release-notes/3.4.html
+Notes

-Issue History
Date Modified Username Field Change
2017-01-07 04:20 opto New Issue
2017-01-08 00:39 caseydk Assigned To => caseydk
2017-01-08 00:39 caseydk Status new => resolved
2017-01-08 00:39 caseydk Resolution open => fixed
2017-01-08 00:39 caseydk Note Added: 0003883
2019-01-03 12:53 caseydk Note Added: 0003974
2019-01-03 12:53 caseydk Status resolved => closed
+Issue History